.t-store .t-store__card__wrap_all {

    z-index: 9999;

}

    @media screen and (min-width: 640px) {
    .t-col_3 {
        max-width: 290px!important;
    }
        .t-col {

        margin-left: 5px!important;
        margin-right: 5px!important;
    }
    
    }
    @media screen and (max-width: 640px) {
    .t-store__grid-cont_mobile-grid .t-col:not(.t-col_8) {
        padding-left: 5px;
        padding-right: 5px;
    }
}

@media screen and (max-width: 960px) {
    .t-store__grid-cont .t-store__card-list {
        row-gap: 10px !important;
    }
}
.t-store .t-store__card__wrap_all .store__card__wrap_txt-and-opts {
    padding-bottom: 17px;
    padding-top: 27px;
}